local fn = _gn(0xBF966536FA8B6879)
--- Displays the current ROLL axis of the entity [-180.0000/180.0000+]
-- (Sideways Roll) such as a vehicle tipped on its side
function Global.GetEntityRoll(entity)
	return fn(entity, _rf)
end
